Bug 172322 - HWCERT: SGI Altix330 [Goto Cert]
HWCERT: SGI Altix330
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://www.sgi.com/products/servers/a...
Altix
:
Depends On: 172323
Blocks: 183527
  Show dependency treegraph
 
Reported: 2005-11-02 14:33 EST by Jerry Wei
Modified: 2016-09-05 07:57 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 16:14:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 172322 None None None 2016-09-05 07:57 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.